@media screen and (max-width:768px) { 

*,
*:before,
*:after {
  box-sizing: border-box;
}
body{
  width: 100%;
  font-size: 12px;
}

section{
  max-width: 100%;
}

.flexbox{
  display: block;
}

.flexbox_wrap{
  display: block;
}

img{
  max-width: 100%;
  margin:0 auto;
}

.max-30 {
    width: 100%;
}
.max-1200{
  min-width: initial;
  width: 100%;
}

.r-50 {
    margin-right: 0px;
    margin: 0 auto;

}


.l-50 {
    margin-left: 0px;
    margin: 0 auto;
}

p{width: 80%}

.uh2-50{
  width: 80%;
  margin: 0 auto;
}

/*menu*/

label .gmenu {

    position: absolute;
    right: -100px;
    top: -100px;
    z-index: 100;
    width: 150px;
    height: 180px;
    background: initial;
    border-radius: 100% 100% 100% 100%;
    transition: .5s ease-in-out;
    cursor: pointer;

}
label .hamburger {
  position: absolute;
  top: 140px;
  left: 0px;
  width: 30px;
  height: 2px;
  background: #000;
  display: block;
  -webkit-transform-origin: center;
          transform-origin: center;
  transition: .2s ease-in-out;
}
label .hamburger:after, label .hamburger:before {
  transition: .5s ease-in-out;
  content: "";
  position: absolute;
  display: block;
  width: 100%;
  height: 100%;
  background: #000;
}
label .hamburger:before {
  top: -10px;
}
label .hamburger:after {
  bottom: -10px;
}
#menu label input {
  display: none;
}



label input:checked + .gmenu {
  box-shadow: 0 0 0 100vw #FFF, 0 0 0 100vh #FFF,0 0 0 100vw #FFF inset, 0 0 0 100vh #FFF inset;
  background: #fff;
  transition: .6s;
    border-radius: 0;
}
label input:checked + .gmenu .hamburger {
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg);
}
label input:checked + .gmenu .hamburger:after {
  -webkit-transform: rotate(90deg);
          transform: rotate(90deg);
  bottom: 0;
}
label input:checked + .gmenu .hamburger:before {
  -webkit-transform: rotate(90deg);
          transform: rotate(90deg);
  top: 0;
}
label input:checked + .gmenu + ul {
  opacity: 1;
  -webkit-transform: translate(-50%,0);
   transform: translate(-50%,0);
}
label ul {
  z-index: 200;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%,-130%);
   transform: translate(-50%,-130%);
  opacity: 0;
  transition: .25s 0s ease-in-out;
}
label a {
  margin-bottom: 1em;
  display: block;
  color: #000;
  text-decoration: none;
}

label input:checked + .gmenu + ul a {
  color:#333!important;
}


#top_container.nav_active nav#menu,#top_container nav#menu{
  position: relative;
}

nav#menu ul{
  display: -ms-flexbox; /* IE10 */
  display: -webkit-box; /* Android4.3以下、Safari3.1〜6.0 */
  display: -webkit-flex; /* Safari6.1以降 */
  display: flex;
  align-items: center;
  flex-direction: column;
 padding-left: 0;
}

nav#menu li{
  font-size: 130%;
  border-bottom: 1px dotted #ccc;
  padding-top: 1em;
}

/**midashi**/

h2.midashi02{
  font-size: 20px;
  margin-left: 10%;
  margin-bottom: 50px;
}

h2.midashi02{
  text-align: left;
}

h2.midashi02 span{
  top: 8em;
}

h2.midashi02.tl{text-align: left;}
h2.midashi02.tr{text-align: left;}
h2.midashi02.tc{margin-left:0;}

h2.midashi02.tc::before{
  left: 50%;
  margin-left: -40px;
}

h2.midashi02.tr::before{
  left: 0%;
  margin-left: 0px;
}


h2.midashi02.tr span{
  text-align: left;
}

section{
  max-height: 100%;
}

/*header*/

.logo {
    box-sizing: border-box;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    z-index: 2;
    margin: 0;
    transition-duration: .3s;
    transition-timing-function: cubic-bezier(.25,.46,.45,.94);
    width: 150px;
    height: 100px;
}
.logo a {
  line-height:100px;
}

#top_container.nav_active .logo img {
  width: auto;
  height: 70%;
}

footer ul{
  display: none;

}

/* main_image */


.appear{
/*   font-size: 300%; */
  top: 35%;
  top: 30vh;
  font-size: 8.2vw!important;
  display: block;
  padding-left: 4%;
  padding-right: 4%;
  font-weight: bold;
  line-height: 1.2;
}




section:not(#main_img) {
    margin-bottom: 2em;
    min-height: 100px;
}


#investment{
margin-top: 20px;
}
#investment .thum.smalli{
  max-height: 300px; 
  height: 250px; 
}


#investment .child_wrap{
  width: 80%;
  margin: 30px auto;
}

#investment .child_wrap p{
  width: 100%;
}

section#buy{
  background-size:100% auto!important;
  background: url('../images/buy/buy_bk2.jpg') no-repeat;
  background-position: right 10%!important;
}
.buy_list{
  padding-bottom: 100px;
}

.buy_list .content_wrap {
    width: 70%;
    min-width: 300px;
    margin-right: auto;
    margin-left: auto;
    box-shadow: 2px 2px 2px rgba(0,0,0,0.2);
  }
.buy_list h3 {
    background: #fff;
    color: #0060A4;
    padding: 5px 0;
    font-size: 1.2em;
    text-align: center;
}

.buy_list li {
    padding: 20px 10px;
    background: #0060A4;
    color: #fff;
    line-height: initial;
}


#sell {
    max-height: initial;
      background: #f4f7f9;
      padding-top:2em;
}


#sell .sell_content{

  width: 100%;
  text-align:center;
  padding:0 10%;
  padding-bottom:10%;
  background: #f4f7f9;

}

.sell_content{
    bottom: 0px;
    position: relative;
    border: 0px solid #f2f2f2;
    padding:0;
}

.sell_content p{
  width: 100%;
  text-align:left;
}

.sell_content ul{
  display: flex;
}

.sell_list li {
    width: 50%;
    padding: 10px 20px;
    color: #fff;
    line-height: 1.4;
    vertical-align: middle;

}

#rent h2.midashi02 {
    font-size: 20px;
    margin-left: 10%;
    margin-bottom: 50px;
    text-align: left;
}

#rent h2.midashi02::before {
left: 0;
margin-left: 0px;
}
#rent h2.midashi02.tc span{
  
text-align: left;
}

#rent p{
  margin: 0px auto;
  text-align: left;
}
#rent img{
  max-width: 80%;
  margin: 0 auto;
}
section#lease{
    margin-bottom:60px;
}

#lease {
      background: none;
}

#lease .sell_content{
  width: 80%;
  margin:0 auto;
}

.lease_img{
  max-width: 100%;
}

#reform h2.tc{
  text-align:left;
margin-left: 10%;
}

#reform h2.tc::before{
  left: 0;
  margin-left: 0px;
}

#reform h2.midashi02.tc span {
    text-align: left;
}

#lease .sell_content ul{
  display: block;
}

#lease img {
    width: 80%;}

#lease .lease_img img{
  width: 100%;
}

#lease .sell_content{
  float: initial;
}

#reform p{
  margin: 0px auto;
  text-align: left;
}

#reform img{
  width: 80%;
}

.newsbox{
  width: 80%;
}

.newsbox p{
  width: 100%;
}

.youtube iframe{
  min-width: 80%;
  height: 200px;
}

#company{
  width: 80%;
  margin: 0 auto;
}

section#recruit{
  display: flex;
  min-height: 80vh;
}

#recruit p{
  width: 100%;
}

p#page-top{
  width: initial;
}

#menu li.pc_none{
  display: block;
}

.pc_none{
  display: block;
}

.sp_none{
  display: none;
}

.contact_box {
  padding:50px 15px;
}

.contact_box p{
  width: 100%;
}


.form_table th, .form_table td {
    padding: 0;
    border: 1px solid #E8E8E8;
    vertical-align: middle;
    text-align: left;
    display: block;
    width: 100%;
}

.form_table input[type="text"],.form_table input[type="email"],.form_table textarea{
  margin: 10px;
}

.form_table td textarea {
    width: 91%;
}

.mwform-zip-field{
  display: inline-block;
  margin: 20px;
}

section#main_img .appear span.dulay-21 img {
  width:110px;
  height:auto;
}

.form_table td:not(.small) input[type="text"],
.form_table td input[type="email"]{
  width: 95%;
  margin: 10px;
  display: block;
}

.form_table .mwform-tel-field input[type="text"] {
  width:60px;
}


}